| Home | Libraries | People | FAQ | More

###### field::operator!= (3 of 3 overloads)

Tests for inequality.

###### Synopsis

    bool
    operator!=(
        const field& lhs,
        const field_view& rhs);

###### Exception safety

No-throw guarantee.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)